@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);

body, body * {
  vertical-align: baseline;
  border: 0 none;
  outline: 0;
  padding: 0;
  margin: 0;
  /*color: #333;*/
}

a {
    cursor: pointer;
}
#main-container {
  position: absolute;
  width: 118px;
  height: 598px;
  border: solid 1px #646464;
  overflow: hidden;
  background: url(background.jpg);
}
#exit {
    position: relative;
    cursor: pointer;
    width: 120px;
    height: 600px;
    display: block;
    z-index: 10;
    background:transparent;
}
.feature {
  top: 0px;
  left: 0px;
  width: 120px;
  height: 600px;
  position: absolute;
}
.alpha {
    opacity: 0;
}
.small-alpha {
    opacity: 0;
    -ms-transform: scale(0.5, 0.5); /* IE 9 */
    -webkit-transform: scale(0.5, 0.5); /* Safari */
    transform: scale(0.5, 0.5);
}
h1 {
    margin: 0;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 20px;
    width: 100%;
    text-align: center;
    position: absolute;
    line-height: 1.1em;
    color: #6e217d;
}
#frame1 {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}

#frame2 {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}
#text1 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 45px;
}
#text2 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 45px;
}
#truck {
    position: absolute;
    left: 0px;
    top: 351px;
}
#box {
    position: absolute;
    left: 34px;
    top: 417px;
}
#foreground {
    position: absolute;
    left: 110px;
    top: 278px;
}
#text3 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 45px;
}
#cta {
    position: absolute;
    left: -120px;
    top: 187px;
}
#logo {
    position: absolute;
    left: 0px;
    top: 0px;
}